

.nch-lb-main.nch-lb-scheme-dark.nch-lb-can-fs.nch-lb-can-play.nch-lb-no-scrollbar {
    background: rgba(0, 0, 0, 0) !important;
}


}
p {
    display: block;
    -webkit-margin-before: .4em;
}
div#pigeon {
    display: none;
}

nav.main_menu>ul>li>a {
    display: block;
    text-decoration: none;
    padding: 6px 6px;
    font-weight: bold;
    color: #5A5B5C;
    border: 1px solid rgba(0, 0, 0, 0);
    text-transform: uppercase;
}
h2.q_slide_title {
    font-size: 39px;
    line-height: 1.2 !important;
    padding: 0;
    margin: 0 0 5px;
    font-weight: 700;
    letter-spacing: -0.04em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.carousel-inner p {
    font-size: 17px;
    font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    line-height: 17px;
    margin-bottom: 10px;
   color:#fff;
}


.call_to_action_text, .call_to_action_text p {
    font-size: 17px;

}
div#undervid {
    background: #fff;
    padding: 10px;
    margin-top: -18px;
    margin-bottom: 18px;
}
.title h1 {
    display: inline-block;
    vertical-align: middle;
    word-break: break-word !important;
    font-size: 34px;
    line-height: 1.25em;
    color: #FFF;
}
h3.info_section_title {
    font-style: normal;
    color: #3171AA;
    font-family: inherit;
}
#pigeon p {
    color: #777 !important;
    font-size: 8px;
    float: right;
    vertical-align: bottom;
    margin-right: 10px;
    padding: 0px;
}
#pigeon img {
    margin-left: -5px;
    height: 50px;
    width: auto;
}
#pigeon img {
    margin-bottom: 0px;

}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
    display: block;
    color: #636465;
    height: auto;
    font-size: 12px;
    line-height: 16px;
    font-weight: 500;
    margin: 06px 10px;
    padding: 0 4px;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    text-transform: uppercase;
}
.nch-lb-main.nch-lb-scheme-dark.nch-lb-can-fs.nch-lb-can-play.nch-lb-no-scrollbar {
    background: rgba(0, 0, 0, 0) !important;
}
.textwidget, .textwidget a {
    color: #fff !important;
}

.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 145px;
}
.nch-lb-thumbs-bar.nch-lb-thumbs-bottom {
    display: none;
}
li.nch-lb-prev, li.nch-lb-play, li.nch-lb-next, li.nch-lb-title {
    display: none;
}
.player .title header {
    display: none !important;
}
canvas.nch-lb-effchange {
    display: none !important;
}
.textwidget i.fa.fa-google-plus-square:hover, .textwidget i.fa.fa-youtube-square:hover,.textwidget i.fa.fa-linkedin-square:hover,.textwidget i.fa.fa-youtube-square:hover,.textwidget i.fa.fa-facebook-square:hover {
    color: #4c4c4c !important;
}
div.nchgrid-item.nch-lightbox-vimeo a .nchgrid-caption, div.ts-hover-vimeo .details {
    background: rgba(25, 114, 168, 0.28) !important;
}
h2 {
    font-size: 34px;
    line-height: 1.2em;
    letter-spacing: 2px;
    font-weight: 700;
    text-transform: uppercase;
}
h3.info_section_title {
    display: none;
}
.nch-lb-main.nch-lb-scheme-dark.nch-lb-can-fs.nch-lb-can-play.nch-lb-no-scrollbar {
background: rgba(0, 0, 0, 0) !important;}

input.button.ngg-download-selectall,input.button.ngg-download-download.downloadButton {
    background: #0F73AD;
    border: 1px solid #0F73AD;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
}
input.button.ngg-download-selectall:hover,input.button.ngg-download-download.downloadButton:hover {
background: none;
    border: 1px solid #0F73AD;
    color: #0F73AD;
}

p.ngg-album-gallery-image-counter {
    display: none;
}
.ngg-thumbnail img {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border: none ;
    padding: 0px ;
}
.ngg-gallery-thumbnail-box {
    float: left;
    border: 0px;
    display: block;
    padding: 0px;
    position: relative;
background: #fff;
    margin-bottom: 10px;
}
.ngg-gallery-thumbnail img {
    float:none ;
    background-color: #fff;
    border: none;
    display: block;
    padding: 0px ;
    position: relative;
    margin: 0px;
   width:100%;
    border: 1px solid #F5F5F5 !important;
}
.ngg-gallery-thumbnail {
    float: left;
    text-align: center;
    width: 100%;
}

.pp_content_container {
    position: relative;
    text-align: center;
    width: 100%;
}
.ngg-thumbnail img {
   margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;

}
.ngg-albumtitle {
    text-align: center !important;
}
.ngg-thumbnail {
    float: none !important;
    margin-right: 0px !important;
}
li.narrow .second .inner ul {
    padding: 14px 0 14px !important;
}
.ngg-gallery-thumbnail img {
    max-height: 150px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}
.qode_carousels .slides>li {
width:100px !important;
}
.footer_bottom_holder {
    background: #4c4c4c;
}